body {
	background-color: black;
	color: orange;
	margin: 2px;
}

a:link, a:visited {
	color: lightblue;
	text-decoration: none;
}

a:hover {
	color: red;
}

h2 {
	color: magenta;
}

p.img {
	text-align: center;
}

hr.copyright {
	border-style: none none dotted;
	height: 1px;
}

p.copyright {
	margin: 0px;
	font-style: italic;
	font-size: 12px;
}

img {
	border-width: 1px;
	border-style: dashed;

}

strong {
	color: green;
}

.warning {
	color: red;
}

.info {
	border-width: 1px;
	border-style: dashed;
	border-color: yellow;
}

#head {
	width: 100%;
	border-width: 1px;
	border-color: yellow;
	border-style: dashed;
}

#title {
	margin: 2px;
	color: lightgreen;
	text-align: left;
}
